Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160574 - Test Grades Not Being Recorded
Summary: Test Grades Not Being Recorded
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum
Version: 2.2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-15 21:03 UTC by Donald Greer
Modified: 2007-04-18 17:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-02 23:34:23 UTC


Attachments (Terms of Use)

Description Donald Greer 2005-06-15 21:03:07 UTC
Description of problem:
  I have two students in the ACCD Academy who did not have their grades for the
WB 3 Lab Exam recorded.  The grading script runs from the server, but the scores
never appear in the perfromance/grades section of the site.

Version-Release number of selected component (if applicable):
RH030 2.2

How reproducible:
Multiple attempts yesterday for both students, and re-enabled test today and had
one student try again (dlund49) with same result, so VERY reproducable for these
user ids.

Steps to Reproduce:
1.  Enable test (login as dlgreer for instructor access).
2.  Log in as dlund49 and take WB3 Lab Test
3.  Submit for grading
  
Actual results:
  The Submission comes back with a grade (100% in Daniel's case), but nothing
ever shows up in the grade book.

Expected results:
  Grade should appear in grade book.

Additional info:
  I don't think it's hardware related, as only 2 students are affected and
others completed the exam both before and after these and had no problems.
  The other student id is "afgonza", and he has both WB3 and WB2 lab tests
rejected.  Have not tried to resubmit his results as he is not present today.
  If you want to work with me interactively, feel free to contact me by phone at
512-300-0176.  I'm in class 3:30-6:30 M-Th and cat mess with this at that time.
  Thanks!
  Don


Note You need to log in before you can comment on or make changes to this bug.